return {
    {
        'nvim-treesitter/nvim-treesitter',
        build = ':TSUpdate',
        config = function()
            local configs = require('nvim-treesitter.configs')

            configs.setup({
                ensure_installed = {'lua', 'rust', 'haskell', 'c', 'scheme', 'perga', 'bash', 'python'},
                highlight = { enable = true },
                indent = { enable = true }
            })
        end
    },
    {
        'HiPhish/rainbow-delimiters.nvim'
    }
}
